<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="pictureBox3.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        Qk02AwAAAAAAADYAAAAoAAAAEAAAABAAAAABABgAAAAAAAAAAAATCwAAEwsAAAAAAAAAAAAA////////
        ////////////////////////////////////////////////////////////////rntutYSEtYSEtYSE
        tYSEtYSEtYSEtYSEtYSEtYSEtYSEtYSE////////////////tYJy/OHL++DI+97E+9zC+tq++ti7+9e4
        +tS0+dKx+tCutYSE////////////////u4h1/OTP/OLM++DJ+97G+9zD+9q/+9m8+ta4+tW1+tOxtYSE
        ////////////////wo95/OfU/OTR/OPO/OHKv7XS38jE+9vA+tq8+9e5+9W2tYSE////////////////
        yJV8/OjY/ObV5sm8UGPfADP/QFvo+97E+tzB+9m++ti7tYSE////////////////z5yA/Ovdn5XEED35
        ADP/ED35ADP/r5+++97G+9zC+tu/tYSE////////////////1aKD/e7g0sDJIEbyr6XK6Mu+ED35IEby
        8cyv+9/G+93DtYSE////////////////3KmH/vDl/e7h/ezf/evb/enYgIPUADP/i4rR/OHK+9/HtYSE
        ////////////////3KmH/fPq/fHm/e/j/e3f/Ovc/enZIEbyADP/5si5/OHLtYSE////////////////
        3KmH/fXt/vPq/fLn/e/k/e3h/ezezbvFADP/n5bG/OTQtYSE////////////////3KmH/vjy/vXu/fTs
        /fLo/fDl/e7i/eze5MvB/OjY/ObUtYSE////////////////3KmH//r3/vjz/vbw/vTs/vLp/fHm/e/i
        /9XM/9XM9bOqtYSE////////////////3KmH//37//v3/vn0/vfx/vXt/fPr/fHn96ZD96ZD4JJBtYSE
        ////////////////3KmH//////77//v4/vr1/vjx/vbu/fPs3KmH6rN3tYSE////////////////////
        3KmH3KmH3KmH3KmH3KmH3KmH3quI1qOE3KmHtYSE////////////////
</value>
  </data>
  <data name="Compiler.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        Qk02AwAAAAAAADYAAAAoAAAAEAAAABAAAAABABgAAAAAAAAAAADEDgAAxA4AAAAAAAAAAAAA////////
        ////////////////////////////////////////////////////////////////////////AGAAQGAg
        ////////////////////////////////////////////////////////AGAAAGAAAGAA////////////
        ////////////////////////////////////////AGAAAKAgAIAAAGAA////////////////////////
        ////////////////////////AGAAAMBAAMAgAKAgAGAg////////////////////////////////////
        ////////AGAAQMBAAMBAAMAgAIAAAGAA////////////////////////////////////////AGAAQMBg
        QMBAAMBAAKAgAIAAQGAg////////////////////////////////////AGAAQMBgQMBgQMBAAMAgAKAg
        AIAAAGAA////////////////////////////////AGAAQMBgQMBgQMBgAMBAAMAgAIAAAGAA////////
        ////////////////////////AGAAQMBgQMBgQMBgQMBAAKAgAGAA////////////////////////////
        ////////AGAAQOBgQMBgQMBgAKAgAGAA////////////////////////////////////////AGAAQOCA
        QOBgQMBgAGAA////////////////////////////////////////////AGAAQOCAQKBAAGAA////////
        ////////////////////////////////////////AGAAAIAgAGAA////////////////////////////
        ////////////////////////AGAAQGAg////////////////////////////////////////////////
        ////////////////////////////////////////////////////////
</value>
  </data>
  <data name="Compiler.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        Qk02AwAAAAAAADYAAAAoAAAAEAAAABAAAAABABgAAAAAAAAAAAAjCwAAIwsAAAAAAAAAAAAA////////
        ////////////////////////////////////////////////////////////////rntutYSEtYSEtYSE
        tYSEtYSEtYSEtYSEtYSEtYSEtYSEtYSE////////////////tYJy/OHL++DI+97E+9zC+tq++ti7+9e4
        +tS0+dKx+tCutYSE////////////////u4h1/OTPCnYScJdZ+97G+9zD+9q/+9m8+ta4+tW1+tOxtYSE
        ////////////////wo95/OfUCnYSB3sOgZ5mxJybxJybxJybxJyb+9e5+9W2tYSE////////////////
        yJV8/OjYBnMKGK8uC3cNgaBm++DI+97E+tzB+9m++ti7tYSE////////////////z5yA/OvdB3QOILlB
        EqkkC3UNfpxkxJyb+97G+9zC+tu/tYSE////////////////1aKD/e7gCHcQLMVZHrY8CncPe5xi++LN
        ++HK+9/G+93DtYSE////////////////3KmH/vDlCncSM8tlDXkVgKZqxJybxJybxJyb/OHK+9/HtYSE
        ////////////////3KmH/fPqCXQQDHoWgKdw/Ovc/enZ/efW/OXT/OTP/OHLtYSE////////////////
        3KmH/fXtCnYScKRnxJybxJybxJybxJybxJyb/ObT/OTQtYSE////////////////3KmH/vjy/vXu/fTs
        /fLo/fDl/e7i/eze/era/OjY/ObUtYSE////////////////3KmH//r3xJybxJybxJybxJybxJybxJyb
        /9XM/9XM9bOqtYSE////////////////3KmH//37//v3/vn0/vfx/vXt/fPr/fHn96ZD96ZD4JJBtYSE
        ////////////////3KmH//////77//v4/vr1/vjx/vbu/fPs3KmH6rN3tYSE////////////////////
        3KmH3KmH3KmH3KmH3KmH3KmH3quI1qOE3KmHtYSE////////////////
</value>
  </data>
  <data name="IconBG.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 7565 characters]
        Albg/y4A8A9z2FAGe8ub0AAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="IconBG.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAIAAAACACAYAAADDPmHLAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        vAAADrwBlbxySQAAABh0RVh0U29mdHdhcmUAcGFpbnQubmV0IDQuMS4xYyqcSwAABohJREFUeF7t14l6
        1UQcBfB5AEqBUilbFXFHQVFxQVwew1dyxQ2Xip8b7iiKqOjDxTO9TTs5PTd77k1m/n7fD8PtZDKZc+hN
        3IHNN7KU4D9XRp0Ts+humAPt24F738wa2/T0epdtRDeUz7tzjZo4oEVTaxodud8z07gBwiGMxYpY69ht
        L7oOdfIi8WaPndrDRVB7VwYLfQsn1qEvOCTe1KnS+zkEvY9l3Mp9OJHJyReHNzAWcq/rEvvUh26L8sSk
        ldQ8wBsWK3Xvy4LFvI0DpgcPhTcoFXrvq+g9bKvlIkJ64nKzc3lDUlXcz8Va2sV5E1Kn9mgR3MqZd7KV
        M/gLE4P7wDduiubm0YbYf7ZzwbpwkiIm3gfj+GaNpvd+GO4g/qiiTmyKb9KUc69vnVJZ9K1WAbrgGzPN
        qD3tEy7wLg7m0SfVxTdj2tHZ9MMdvB8HVcSJRRb+0GQuPRhkYl686Yfa664w6VUceHpAU7xo06+9vJrQ
        WXm9TsiLNcPQmbTjDp7VP2iKF2mGtZ1bUyK3ZhOJCTxenFmM1bPvZUVXd8n8BDEJ0yfmeFFmsXRm9XWa
        gBdjlkNlU1frk3kRZrlURnW41Qfez3ad9fRAxgswy1XIsYFWJ/LFzTiorKo0PokvasZFZVYGJ3yAg5Ae
        6PHFzDjtz3Q+t/ogDnJiQIgvZMapkGkFdwh/lMkH8kXMuKksFQz8EAdlLPyp0nkW1RrEE5tpUFkyd+gh
        HCg7A3hSMy1h2AoK8BECn48nNNNSzBOhk9IC8GRmmlS2OfzwGg5Cez/kicw0hZkyd/jha5nCk5hpU+F7
        VoBEHEKmCgrwMQIv4pNNHNQ/dHf4EYTuWQGiV16AAJ9o4hD+I8+hAJ8g9D18komLFSBx/NveHXn00yzE
        J5i48D/4QgF4sImTFSBxVIDPEP4MDzRxCv/RuyOPIXzgQSZuQQG2UIAtfKYHmjhZARKXf+27tXNb2ZoV
        IDn5Vz8K8Dn+rgeZuFkBEue/+q0ACZsV4PHrONYDTNz8s58VIGH+tz8K8AWO9QATt+0CHLUCJGtWgCes
        AKlaO3dd/8CkQ35o0iE/NOmQH5p0yA9NOuSHJh3yQ5MO+aFJh1u/8DX+r39o4nb0/JeZW3/SCpCqnQJ8
        g2M9wMRt/fxXmbvHCpCs9QvbBfgWx3qAidusAE9ZAVLlXwCsAAnzLwAowA0c6wEmbrMCXLyRefxDEzf/
        8O+5Yxe/yzweYOJmBUicf/bz3LGnUQDgASZuQQG+RwFmeJCJUx6+FSBR/s0vhwL8gPBneKCJU/7m57lj
        zyD8AA82cckf+nNuA6GH+AQTF1GAHxH8Hj7BxCV/68u5jWcRPOGTTBzCB/4cCvATQi/iE00crACJC9/4
        cm7j0s/ZLitBtPhtL+eOI3iFJzDTxm97ubkF8HgSM038phdCAX5B2BpPZKZJvenl3PHnEHYJnsxMS/hc
        p6AANxH0PFaAqVOhhyoKMMOTmmnYuKRDD7kTzyPkCjyxmQb1YM9QgF+zOnhyM24qbKV2ATy+iBkn9UY3
        DwrwG8ItYwWYGn6TK+NOvICQG+CLmXFRD/FlGhfA44uacVABV0EBbiHU5vjiZrnCr+r9bu7iNzx38sVb
        WRUrwPjp4KuhAL8j5Cq6GLwIsxwq2LpqFmA+XoxZLPWMNpd4y3MnL/+Rnbysw62LF2UWQ4bc0E4BurIS
        LJp6Lqs2WAFmeJFmGOp5TAdeDQW4jfDq0KEzXqzpl/oKVoWoy5166XZWG4qgcFl40aYfOvxuUIA/Ea6H
        MHvEizfdqPD6EBSgKyvBUNRXbTcIf+fNz526gvBCMtz2+GZMMzrA/qAAdxB8HQi0DlECj2/MlFPPVtV0
        yGUaFKA7vkmjqa/TRlCGMmFp3Okrf2VFdwpUkF3wzZoi9dtThtwTd/plhN7WvvJ4xQLNKxHfeOp08EPr
        WoCOeBNSJZ+l5pFBtocC/IMwvL8b0qG2wRuSCvWbsR8ItyZ3+hWEX8duUcqootSRVhF0aMuBAtxFwGUQ
        bF9kafbjDYtF+FtvLvlcFdr/jOWpcOtwmwg5pEvQFYJtgTdwqmTQyyAK5TZf/TebQQFyCK0tXYDueFPH
        Tn/VVUEoCxYUoCsUoIcCKVMpg/otJomvvfpUceoYvABDQAEqisUhLBqXcz6EtwiyNPOhAP9hc5tQQY0H
        B9Q3VcKQDn9oCLMlt/kaQm1KFqMNHeKQOFCmzqkHBaj4bdWVDr+Lu9n/Sc5cEhHzOZcAAAAASUVORK5C
        YII=
</value>
  </data>
  <data name="Running.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 51976 characters]
        TJQkSZIkaUTeNPn/AdGEVrV8ikNlAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="GateBG.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 9968 characters]
        gg==
</value>
  </data>
  <data name="LABackground.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 516645 characters]
        3YUTAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 271717 characters]
        ////////////////////AAAA
</value>
  </data>
</root>